body{
margin:0px auto;
padding:0px;
font-size: 12pt;
line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
text-align: center;
}

#aussen
{padding:0px;margin-top: 0px; margin-left: 0px; ;margin-bottom: 0px;
background-color:#7c7064;width:100%;
text-align:center;
}

#top1 {
border-top:solid 0px #000;
border-bottom:solid 0px #000;
border-right:solid 0px #fff;border-left:solid 0px #fff;
color:#63bc62;
background-color:#fff;
vertical-align:middle;
text-align:left;
padding-left:0px;padding-top:10px;
width:100%;
}

#top2 {
text-align:center;
background-position:100% ;
background-image:url(images/xstar.gif);
background-repeat:no-repeat;
height:160px;
border-top:solid 0px #000;
border-bottom:solid 0px #000;
border-right:solid 0px #fff;border-left:solid 0px #fff;
color:#63bc62;
background-color:#72462b;
width:768px;
}

#top2index2 {
text-align:center;
background-image:url(../images/kopf.jpg);
background-repeat:no-repeat;
height:200px;
border-top:solid 0px #000;
border-bottom:solid 0px #000;
border-right:solid 0px #fff;border-left:solid 0px #fff;
color:#63bc62;
background-color:#72462b;
width:738px;
}
#randtopli {background-color:#FFF}
#randtopre {background-color:#FFF}

#main{ 
height:100%;
background-image:url(images/back.gif);
background-repeat:repeat-x;
background-position:center bottom;
background-color:FFF;
padding-right:230px;
width:1238px;
}

#inbox { text-align:justify;
padding-top:20px;
padding-bottom:200px;
padding-left:50px;padding-right:50px;
font-size: 12pt;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#000;
vertical-align:top;
width:638px;
height:100%;
background-color:#fff;
}

#nav {padding-left: 0px;padding-right:0px;padding-top: 0px;padding-bottom: 0px;
vertical-align:top;
background-color:#7c7064;
border-left:0px solid #000;
text-align:left;
vertical-align:top;
height:500px;
width:200px;
}

#fuss {
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:12px;
color: #000;
height:205px;
text-align:center;
vertical-align:middle;
background-color:#FFF;
letter-spacing:2px;
width:100%;
}

#fuss2 {font-family: verdana, sans-serif;
font-size:12px;
color: #CACACA;
height:20px;
text-align:center;
vertical-align:middle;
font-style:italic;
background-color:#808080;

#hpname {color:#26211e;
letter-spacing:1px;font-size:16px;font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; font-style:italic;
}

h2{

 font-family: arial, helvetica, tahoma ,verdana, sans-serif;
 color:#000;
letter-spacing:2px;font-size: 14pt;
border-bottom:dashed 0px #E79D30;
margin:0px;font-style:italic;
}

a:link, a:visited, a:active{ font-size: 12pt;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#800000     ;text-decoration:underline;background-color:#
;}

a:hover{ background-color:#4e301d;
color:#fff;text-decoration:none}